body {
    display: flex;
    justify-content: center;
    padding-top: 40px;
    font-family: 'Meiryo', Arial, Helvetica, sans-serif;
}

.outerContainer {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 760px;
    height: 480px;
    background:linear-gradient(to bottom, rgba(239,218,189,1.0), rgba(247,235,219,1.0));
    margin: 0px;
    padding: 24px;
}
.logoContainer {
    width:680px;
    height:400px;
    border:solid 1px lightgray;
    border-radius:8px;
    padding: 16px 24px 24px 24px;
    background-color: rgb(252,248,241);
}
.logo {
    background-image: url("/images/logo_net.png");
    background-repeat: no-repeat;
    width: 240px;
    height: 56px;
}
.logo_for {
    height: 16px;
}
.loginContainer {
    background-color: white;
    border: solid 1px lightgray;
    border-radius: 8px;
    height:320px;
    margin-left:100px
}
.loginLabel {
    height: 56px;
    width: 320px;
    /*background-image: url("/images/eRules_login.png");
    background-repeat: no-repeat;
    background-position-y:center;
    background-position-x:24px;*/
    font-size:22pt;
    color:green;
    padding-top:4px;
    padding-left:24px;
    font-family: 'Yu Mincho', Meiryo, sans-serif;
    user-select:none;
}
.container {
    display: flex;
    justify-content: center;
    margin-bottom:24px;
}

.separator {
    width: 4px;
    background: lightgray;
    margin: 0px 12px 0px 12px;
}

.upperArea {
    height: 28px;
    font-weight:500;
    font-size:10pt;
    font-weight:bold;
}

.middleArea {
    font-size: 9pt;
    height: 116px;
}
.iplogin .middleArea {
    padding-left:12px;
    width:200px;
}
.middleArea div:nth-child(2) {
    margin-top: 4px;
}
.middleArea label{
    display:block;
    margin-top:2px;
    margin-bottom:2px;
}

    .middleArea input {
        display: block;
        width: 200px;
        background-color: #E1EDFF;
    }
.rememberCheckbox input {
    display:inline-block;
    width:auto;
}
.rememberCheckbox label {
    display: inline-block;
    width: auto;
}
.rememberCheckbox {
    margin-top: 4px;
}
.bottomArea {
    margin-top: 4px;
    width: 100%;
    text-align: right;
}
    .bottomArea button {
        margin-right:24px;
        width:72px;
    }
    .loginbox {
        width: 240px;
        user-select:none;
    }

    #message {
        color: red;
        text-align: center;
        font-size: small;
    }
#passwordReset {
    text-align: center;
    font-size: small;
}
.copyright {
    font-size: 8pt;
    text-align: left;
    padding-top: 16px;
    width: 728px;
    color: #630;
}
#passlink{
    color: blue;
    font-weight:bold;
}
.xrulesContainer {
    display: none;
}